Amazon Linux Local Check: alas-2016-635

Published: 2016-01-20 05:22:44
CVE Author: NIST National Vulnerability Database

Technical Details:
It was found that SSSD's Privilege Attribute Certificate (PAC) responder plug-in would leak a small amount of memory on each authentication request. A remote attacker could potentially use this flaw to exhaust all available memory on the system by making repeated requests to a Kerberized daemon application configured to authenticate using the PAC responder plug-in.

Recommendations:
Run yum update sssd to update your system.

Solution Type:
Vendor Patch

CVSS Base Vector:
AV:N/AC:L/Au:S/C:N/I:N/A:C

Detection Type:
Linux Distribution Package

Summary:
Amazon Linux Local Security Checks

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2015-5292

CVE Analysis

https://www.mageni.net/cve/CVE-2015-5292

References:

https://alas.aws.amazon.com/ALAS-2016-635.html

Severity
Medium
CVSS Score
6.8
Published
2016-01-20
Modified
2019-03-14
Category
Amazon Linux Local Security Checks

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.